{
    "name" : "秦安双控",
    "appid" : "__UNI__F48179F",
    "description" : "秦安双控",
    "versionName" : "3.0.0",
    "versionCode" : 3,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "modules" : {
            "Geolocation" : {},
            "LivePusher" : {}
        },
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持  
        },
        "privacy" : {
            "prompt" : "template",
            "template" : {
                "title" : "服务协议和隐私政策",
                "message" : "　　请你务必审慎阅读、充分理解“服务协议”和“隐私政策”各条款，包括但不限于：为了更好的向你提供服务，我们需要收集你的设备标识、操作日志等信息用于分析、优化应用性能。<br/>　　你可阅读<a href=\"\">《服务协议》</a>和<a href=\"\">《隐私政策》</a>了解详细信息。如果你同意，请点击下面按钮开始接受我们的服务。",
                "buttonAccept" : "我知道了",
                "buttonRefuse" : "暂不同意"
            }
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            "ios" : {
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "获取用户手机相册用于更改头像和上传隐患提供相册图片素材",
                    "NSPhotoLibraryAddUsageDescription" : "使用用户手机相册用户快捷添加图片功能",
                    "NSCameraUsageDescription" : "获取用户手机相机用于快捷拍照功能用于更改头像和上传隐患",
                    "NSMicrophoneUsageDescription" : "调取手机麦克风用于用户快捷输入",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "使用用户地理位置用于提供客户的位置信息",
                    "NSLocationWhenInUseUsageDescription" : "使用用户地理位置用于提供客户的位置信息"
                }
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "geolocation" : {
                    "baidu" : {
                        "__platform__" : [ "ios", "android" ],
                        "appkey_ios" : "g3lZyqt0KkFnZGUsjIVO7U6lTCfpjSCt",
                        "appkey_android" : "43G1sKuHV6oRTrdR9VTIGPF9soej7V5a"
                    }
                },
                "ad" : {}
            },
            "splashscreen" : {
                "androidStyle" : "common"
            },
            "icons" : {
                "android" : {
                    "hdpi" : "C:/Users/Administrator/Desktop/icons/72x72.png",
                    "xhdpi" : "C:/Users/Administrator/Desktop/icons/96x96.png",
                    "xxhdpi" : "C:/Users/Administrator/Desktop/icons/144x144.png",
                    "xxxhdpi" : "C:/Users/Administrator/Desktop/icons/192x192.png"
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "appid" : "",
        "setting" : {
            "urlCheck" : false,
            "es6" : true
        }
    },
    "h5" : {
        "title" : "ColorUi for UniApp",
        "domain" : "demo.color-ui.com"
    },
    "locale" : "zh-Hans",
    "fallbackLocale" : "zh-Hans"
}
